html {
    overflow-y: scroll;
}

body {
    font-family: trebuchet ms, verdana, arial, tahoma;
    font-size: 90%;
    color: #666;
    background-color: white;
    line-height: 180%;
    margin: 0;
    padding: 0;
    text-align: center;
}

    body#body-sites-map {
        height: 100%;
        overflow: hidden;
        line-height: 120%;
    }


/* Set the page width */
#wrapper-menu-top, #header, #wrapper-content /*, #wrapper-footer*/ {
    width: 850px;
    margin: 0 auto;
    text-align: left;
}

#sites-list-wrapper, #site-detail-wrapper, #content {
    text-align: left;
}

#wrapper-menu-top {
    background: white url( 'Images/Style images/bg02-white-left.png' ) no-repeat left top;
}

#menu-top {
    background: transparent url( 'Images/Style images/bg02-white-right.png' ) no-repeat right top;
    overflow: hidden; /* no idea why this works, but it fixes a FF problem */
}

    #menu-top ul {
        margin: 0 20px;
        padding: 1em 0 0 0;
        list-style: none;
        font-size: 85%;
        float: left;
    }

    #menu-top li {
        display: inline;
        float: left;
    }

    #menu-top a {
        float: left;
        background: url( 'Images/Style images/menuleft.png' ) no-repeat left top;
        margin: 0;
        padding: 0 0 0 4px;
        text-decoration: none;
        line-height: 1.5em;
    }

        #menu-top a span {
            background: transparent url( 'Images/Style images/menuright.png' ) no-repeat right top;
            padding: 5px 15px 4px 6px;
            color: #5b8fbe;
            display: block;
            float: left;
            cursor: pointer; /* IE doesnt display the hand when you roll over the link for some reason. This fixes it */
        }

        #menu-top a:hover {
            background-position: 0% -42px;
        }

            #menu-top a:hover span {
                background-position: 100% -42px;
            }

#wrapper-header {
    background: transparent url( 'Images/Style images/bg.png' ) top center repeat-x;
}

#header {
    /*background: #eee url( 'Images/Style images/WedgieBannerCropped.jpg' ) no-repeat center top; temporary to distinguish from VHPA design*/
}

#body-sites-map #header {
    /*background: #eee url( 'Images/Style images/WedgieBannerWide.jpg' ) repeat-x center 0px; temporary to distinguish from VHPA design*/
}

#wrapper-header2 {
    background: transparent url( 'Images/Style images/bg02-blue-left.png' ) top left no-repeat;
}

#wrapper-header3 {
    background: transparent url( 'Images/Style images/bg02-blue-right.png' ) top right no-repeat;
}

#header h1 {
    margin: 0 20px;
    padding: 0 0 0 .3em;
    /*height: 150px; temporary to distinguish from VHPA design*/
    line-height: 3em;
    color: #fff;
    font-size: 130%;
}

#wrapper-content {
    background: white url( 'Images/Style images/bg02-white-left.png' ) no-repeat left top;
}

#wrapper-content2 {
    background: transparent url( 'Images/Style images/bg02-white-right.png' ) no-repeat right top;
    padding: 5px 40px 5px 40px;
}

#body-sites-map #wrapper-content {
    background: white url( 'Images/Style images/shadow_white_left.png' ) repeat-y left top;
}

#body-sites-map #wrapper-content2 {
    background: transparent url( 'Images/Style images/shadow_white_right.png' ) repeat-y right top;
    padding: 5px 40px 5px 40px;
}

* html #wrapper-content {
    height: 1%;
}

.content {
    padding-right: 205px;
}

.content-full-width {
    clear: both;
}

#wrapper-menu-page {
    float: right;
    width: 180px;
    margin: 20px 0px 3em 2em;
    background: transparent url( 'Images/Style images/menu.png' ) no-repeat;
    text-align: center;
    line-height: 140%;
    font-family: "Lucida Grande", "Lucida Sans Unicode",arial,sans-serif;
}

/* have not tested this IE6 hack
* html #wrapper-menu-page
{
	margin-right: -15px;
}
*/

#body-sites-map #menu-top ul {
    font-size: 75%;
}

#body-sites-map .content {
    padding-right: 0px;
}

#body-sites-map #wrapper-content2 {
    padding: 0px 14px 0px 13px;
}

#body-sites-map #header h1 {
    /*height: 70px; temporary to distinguish from VHPA design*/
}

#menu-page {
    padding: 5px;
}

    #menu-page ul {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 90%;
    }

    #menu-page li {
        padding-bottom: .4em;
    }

    #menu-page h3 {
        font-size: 75%;
        text-transform: uppercase;
        margin: 1em 0 0.3em 0;
        color: #5b8fbe;
        font-weight: normal;
        letter-spacing: 0.15em;
    }

    #menu-page a:link, #menu-page a:visited {
        color: #666;
    }

    #menu-page a:hover {
        color: #5b8fbe;
    }

#siteguide-page {
    line-height: 120%;
    padding-top: 1.5em;
    /* The following two make sure the sidebar is contained. See http://www.quirksmode.org/css/clearing.html */
    overflow: hidden;
    width: 100%;
}

#siteguide-sidebar {
    float: right;
    width: 300px;
    margin: 0px 0px 1em 1.5em;
}

#siteguide-main {
    margin-right: 325px;
}

    #siteguide-main p {
        margin-top: 0px;
    }

    #siteguide-main ul {
        margin-top: 0px;
        padding-left: 1em;
    }

    #siteguide-main .inline-right {
        float: right;
        margin-left: 1em;
    }

    #siteguide-main .inline-left {
        float: left;
        margin-right: 1em;
    }


#wrapper-footer {
    margin-top: 1em;
    text-align: center;
}

#footer {
    background-color: #e5f0fc;
    border: 1px solid #ccc;
    border-bottom: 0;
    clear: both;
    font-size: 70%;
}

.index-table {
    line-height: normal;
    font-size: 90%;
}

    .index-table h3 {
        margin-top: 3em;
    }

    .index-table .numeric {
        text-align: right;
        padding-right: 0;
    }

    .index-table ul {
        padding-left: 1.2em;
        margin: 0;
    }

#closed-summary {
    background: white;
    border: 1px solid;
    padding: 5px;
    color: #666;
}

img {
    max-width: 100%;
}

h2 {
    font-size: 110%;
}

h3 {
    font-size: 100%;
}

h4, h5, h6 {
    display: inline;
    font-weight: normal;
    font-size: 100%;
    text-decoration: underline;
    margin-right: 1em;
}

#siteguide-page h3 {
    margin-bottom: 0px;
}

#siteguide-page .site-field {
    margin-bottom: 1em;
}

#siteguide-page .launch {
    margin-bottom: 1em;
}

.lastRow {
    padding-right: 0px;
}

td {
    padding-right: 1.5em;
}

tr.highlight {
    background-color: #e5f0fc;
    cursor: pointer;
}

a:link, a:visited {
    color: #5b8fbe;
    text-decoration: none;
}

a:hover {
    color: #666;
    text-decoration: none;
}

    a:hover span {
        cursor: pointer; /* IE needs this */
    }

a img {
    border-style: none;
}

.sideBarImage a img {
    border-style: solid;
}


#siteguide-title {
    margin-top: 0px;
    padding-bottom: 1.5em;
    color: #666;
}

table#sitestats {
    font-size: 90%;
}

div.invalid {
    background-position: center center;
    background-image: url( 'Images/Closed stamp.png' );
    background-repeat: no-repeat;
    color: #999;
}

.updateLink {
    float: right;
}

#restrictions {
    margin-top: 1em;
}

    #restrictions .alertIcon {
        margin-right: .3em;
    }

#launchList {
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
}

    #launchList li {
        width: 100%;
        overflow: hidden;
    }

        #launchList li a.maplink {
            float: left;
        }

        #launchList li span.coords {
            display: inline;
            float: right;
            background-image: url( 'Images/mm_16_green.png' );
            background-repeat: no-repeat;
            padding-left: 16px;
        }

.hoodies {
    background-image: url( 'Images/Hoodie.png' );
    background-repeat: no-repeat;
    padding-left: 30px;
}

.sideBarImage {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
    position: relative;
}

ul#siteguideIndex {
    text-align: left;
    padding-left: .6em;
    padding-right: .6em;
}

    ul#siteguideIndex li a img {
        margin-right: 4px;
        position: relative;
        top: 2px;
    }

.nobr {
    white-space: nowrap;
}

.weather ul {
    padding-left: 1.4em;
}

.weather img {
    border-style: solid;
	max-width: inherit;
}

.weather table {
    border-bottom: 2px solid;
}

.weather .linkCol {
    width: 17em;
}


.doclist {
    padding-left: 0px;
    list-style: none;
}

    .doclist .doclist {
        padding-left: 30px;
        list-style: none;
    }

ul.manufacturers, ul.contributors, ul.welcomephotos {
    list-style: none;
    padding-left: 0px;
    margin-left: 0px; /* for ie6' benefit */
    overflow: hidden;
}

    ul.welcomephotos li /* for ie6' benefit */ {
        padding-left: 0px;
        margin-left: 0px;
    }

.manufacturers li {
    float: left;
    width: 7em;
}

.contributors li {
    float: left;
    width: 13em;
}

.welcomephotos li {
    display: inline;
    margin-right: 14px;
}

#sites-list-wrapper {
    position: absolute;
    right: 0px; /*top: 106px; set by javascript*/
    width: 240px;
}

#sites-list-wrapper2 {
    overflow: auto;
}

#sites-list-wrapper ul {
    list-style: none;
    margin: .1em 0em;
    padding: 0px;
}

#sites-list-wrapper li {
    background-position: 1em center;
    background-repeat: no-repeat;
    padding: .2em 1em .2em 2.2em;
    margin: .1em 0px;
    border: 1px solid white; /* transparent would be preferred except IE6 shows it as gray*/
}

#sites-list-wrapper .highlight {
    background-color: #e5f0fc;
    border: 1px solid #666;
    cursor: pointer;
}

#sites-list-wrapper h3 {
    margin: 0px;
}

#sites-list-wrapper #show-types {
    padding: .6em 0px;
    margin: 0px;
    border-bottom: solid 1px #666;
}

#sites-map {
    width: 100%;
}

#map {
    height: 100%;
}

#site-detail-wrapper {
    position: absolute;
    left: 0px; /*top: 106px; set by javascript*/
    width: 240px;
    overflow: auto;
}

    #site-detail-wrapper ul {
        padding-left: 1em;
        margin-left: 0px;
    }

    #site-detail-wrapper h4, #site-detail-wrapper h5, #site-detail-wrapper h6 {
        display: block;
        font-weight: bold;
        text-decoration: none;
        margin-bottom: 0px;
        margin-right: inherit;
        font-size: 100%;
    }

#site-detail, #loading, #legend {
    padding: .8em 5px .8em 15px;
}

    #site-detail li {
        margin: .7em 0px;
    }

    #site-detail h3 {
        margin: 0px 0px .8em 0px;
    }

.insetMap {
    float: right;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.insetMapBottomLeft {
    float: right;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.siteCountHeader {
    padding-left: 1em;
    padding-right: 0;
    text-align: right;
}

#searchHitsCount {
    margin-left: .5em;
}

.searchStringHighlight {
    background-color: rgb(255, 255, 170);
}

table.clubs img {
    margin-top: 1em;
}

table.clubs td {
    vertical-align: top;
}

.emergencyMarkers {
    margin-top: 1em;
}

    .emergencyMarkers ul {
        padding-left: 0px;
        margin: 0px;
        list-style: none;
    }

.cc_banner-wrapper .cc_banner .cc_logo {
    display: none;
}

.modal-box {
    display: none;
    position: absolute;
    z-index: 1000;
    width: 45em;
    max-width: 98%;
    background: white;
    border-bottom: 1px solid #aaa;
    border-radius: 4px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-clip: padding-box;
    text-align: left;
}

    .modal-box header,
    .modal-box .modal-header {
        padding: 1.25em 1.5em;
        border-bottom: 1px solid #ddd;
    }

        .modal-box header h3,
        .modal-box header h4,
        .modal-box .modal-header h3,
        .modal-box .modal-header h4 {
            margin: 0;
        }

    .modal-box .modal-body {
        padding: 1.5em;
    }

        .modal-box .modal-body input.link {
            width: 100%;
            font-size: x-small;
        }

    .modal-box footer,
    .modal-box .modal-footer {
        padding: 1em;
        border-top: 1px solid #ddd;
        background: rgba(0, 0, 0, 0.02);
        text-align: right;
    }

.modal-overlay {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3) !important;
}

a.close {
    line-height: 1;
    font-size: 1.5em;
    position: absolute;
    top: 5%;
    right: 2%;
    text-decoration: none;
    color: #bbb;
}

    a.close:hover {
        color: #222;
        -webkit-transition: color 1s ease;
        -moz-transition: color 1s ease;
        transition: color 1s ease;
    }

/*@media (min-width: 32em) {
    .modal-box {
        width: 70%;
    }
}*/
